{
	onModifyMove(move, attacker, defender) {
		if (move.type === 'Poison') {
			if (!move.ignoreImmunity) move.ignoreImmunity = {};
			move.ignoreImmunity['Poison'] = true;
		}
	},
	flags: {},
	name: "Corrosion",
	rating: 2.5,
	num: 212,
}